[Rubygems-developers] [Fwd: RAA version outdated]

Chad Fowler chad at chadfowler.com
Sun Aug 1 21:35:02 EDT 2004


Fixed, thanks.  Doesn't look like a project in RAA can have more than 
one owner unfortunately.

Chad

Jim Weirich wrote:

> As the forwarded email notes, the release number on the rubygems RAA 
> site is one behind the RubyForge site.  I did the last release, so 
> blame me ... but it occurs to me that I probably don't have permission 
> to update the RAA site.
>
>
> ------------------------------------------------------------------------
>
> Subject:
> RAA version outdated
> From:
> Daniel Cremer <daniel at danielcremer.com>
> Date:
> Sun, 1 Aug 2004 16:38:09 -0400
> To:
> jim at weirichhouse.org
>
> To:
> jim at weirichhouse.org
>
>
>Hi Jim,
>
>I just wanted to point out that the version available for download from RAA is still at 0.6 . It just puzzled me for a little bit as the link to the documentation from RAA is all to the new command structure for 0.7 .
>
>It took me a long time to get around to it but I've finally tried Rubygems and it's great.
>thank you
>Daniel
>
>  
>
>------------------------------------------------------------------------
>
>_______________________________________________
>Rubygems-developers mailing list
>Rubygems-developers at rubyforge.org
>http://rubyforge.org/mailman/listinfo/rubygems-developers
>  
>



More information about the Rubygems-developers mailing list